=== debian/changelog ===
homescreen-selector (0.1-1) unstable; urgency=low

  * Initial release 

 -- CepiPerez <cepiperez@gmail.com>  Sat, 09 Oct 2010 12:03:00 -0300
