=== debian/control ===
Source: homescreen-selector
Section: user/desktop
Priority: optional
Maintainer: CepiPerez <cepiperez@gmail.com> 
Build-Depends: debhelper (>= 5), libqt4-dev, libxrender-dev
Standards-Version: 3.7.2

Package: homescreen-selector
Architecture: armel
Depends: libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader 
Description: Simple Homescreen selector in Qt.
