## homescreen-selector 0.1-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: homescreen-selector
-# Generated by qmake (2.01a) (Qt 4.6.2) on: sb oct 9 12:07:55 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: lun oct 18 17:14:08 2010
 # Project:  homescreen-selector.pro
 # Template: app
 # Command: /home/matias/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake -spec /home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -unix -o Makefile homescreen-selector.pro
@@ -13,7 +13,7 @@
 DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="/usr/local/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_SVG_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtCore -I/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtNetwork -I/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtGui -I/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtSvg -I/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include -I. -Iqmaemo5homescreenadaptor -Iqtsingleapplication -Itmp
+INCPATH       = -I/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtCore -I/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtNetwork -I/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtGui -I/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtSvg -I/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include -I. -Iqmaemo5homescreenadaptor -Iqtsingleapplication -Itmp -I.
 LINK          = g++
 LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
 LIBS          = $(SUBLIBS)  -L/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib -lQtSvg -L/usr/lib -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
@@ -47,19 +47,23 @@
 		qtsingleapplication/qtsingleapplication.cpp \
 		qtsingleapplication/qtlocalpeer.cpp \
 		main.cpp \
-		widget.cpp tmp/moc_qmaemo5homescreenadaptor.cpp \
+		widget.cpp \
+		settings.cpp tmp/moc_qmaemo5homescreenadaptor.cpp \
 		tmp/moc_qtsingleapplication.cpp \
 		tmp/moc_qtlocalpeer.cpp \
-		tmp/moc_widget.cpp
+		tmp/moc_widget.cpp \
+		tmp/moc_settings.cpp
 OBJECTS       = tmp/qmaemo5homescreenadaptor.o \
 		tmp/qtsingleapplication.o \
 		tmp/qtlocalpeer.o \
 		tmp/main.o \
 		tmp/widget.o \
+		tmp/settings.o \
 		tmp/moc_qmaemo5homescreenadaptor.o \
 		tmp/moc_qtsingleapplication.o \
 		tmp/moc_qtlocalpeer.o \
-		tmp/moc_widget.o
+		tmp/moc_widget.o \
+		tmp/moc_settings.o
 DIST          = /home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri \
@@ -109,7 +113,7 @@
 
 all: Makefile $(TARGET)
 
-$(TARGET):  $(OBJECTS)  
+$(TARGET): ui_settings.h $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
 Makefile: homescreen-selector.pro  /home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
@@ -160,4 +164,3 @@
 /home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf:
 /home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
 /home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtSvg.prl:
-/home/matias/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtGui.prl:
