=== debian/changelog ===
homescreen-selector (0.1-2) unstable; urgency=low

  * Added active views selector

 -- CepiPerez <cepiperez@gmail.com>  Tue, 19 Oct 2010 12:00:00 -0300
