=== debian/changelog ===
homescreen-selector (0.1-3) unstable; urgency=low

  * Fixed installation of .desktop file

 -- CepiPerez <cepiperez@gmail.com>  Tue, 19 Oct 2010 12:20:00 -0300
