=== debian/control ===
--- 
+++ 
@@ -8,5 +8,7 @@
 Package: homescreen-selector
 Architecture: armel
 Depends: libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader 
-Description: Simple Homescreen selector in Qt.
+Description: Simple Homescreen selector in Qt. Supports for modified hildon-desktop 9 desktops.
+XSBC-Bugtracker: mailto:cepiperez@gmail.com
+XSBC-Maemo-Display-Name: Homescreen selector widget
