=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 
 	# Add here commands to install the package into debian/arora.
 	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
-	cp "$(CURDIR)/homescreen-selector.desktop" "$(CURDIR)/debian/homescreen-selector/usr/share/applications/hildon-home/"
+	#cp "$(CURDIR)/homescreen-selector.desktop" "$(CURDIR)/debian/homescreen-selector/usr/share/applications/hildon-home/"
 
 
 # Build architecture-independent files here.
